<!--Il est recommandé dans le cadre de l'étude de PHP, de tester avant de les intégrer
    les fonctions que nous rencontrons, afin de bien comprendre leur fonctionnement.  

    Un répertoire dédié aux tests dans localhost fait parfaitement l'affaire
    pour regrouper l'ensemble des tests que nous sommes amenés à conduire.-->

<?php

$handle = opendir('C:\wamp64\www\projet-images'); // Chemin complet du dossier

echo '<pre>';
print_r($handle);
echo '</pre>';

$handle = opendir('C:\wamp64\www\projet-images');
$entry = readdir($handle);

echo '<pre>';
print_r($entry);
echo '</pre>';

$entry = readdir($handle);

echo '<pre>';
print_r($entry);
echo '</pre>';

$entry = readdir($handle);

echo '<pre>';
print_r($entry);
echo '</pre>';

?>

<!-- readdir retourne le nom de la prochaine entrée à chaque fois que cette fonction est appelée. -->